petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatSchurComplementAinvType

Determines how to approximate the inverse of the (0,0) block in Schur complement preconditioning matrix assembly routines

### Synopsis

    typedef enum {MAT_SCHUR_COMPLEMENT_AINV_DIAG, MAT_SCHUR_COMPLEMENT_AINV_LUMP} MatSchurComplementAinvType;

Many br

### See Also

MatSchurComplementGetAinvType(), MatSchurComplementSetAinvType(), MatSchurComplementGetPmat(), MatGetSchurComplement(), MatCreateSchurComplementPmat()

Level:intermediate
Location:src/ksp/ksp/../../../include/petscksp.h
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages